Subject: Re: [PATCH] IPv6: Implement RFC 4429 Optimistic Duplicate Address Detection

From: Vlad Yasevich <[email-masked]>
Date: Fri, 02 Feb 2007 16:50:35 -0500

Neil Horman wrote:
> Ok, I'm still testing it, but heres a new patch for review.  Significant changes
> include the addition of a CONFIG_IPV6_OPTIMISTIC_DAD option that is dependent on
> the inclusion of both IPPV6 and EXPERIMENTAL options, as well as a new method
> for redirecting packets from optimistic sources to incomplete neighbors by
> instead looking up a default router in ip6_dst_lookup_tail, as I described in my
> previous note.
> 

Hi Neil

Still digesting the routing changes, but I think you missed addrconf_prefix_rcv()... ;)

-vlad